### Signal

# FwupdPlugin Context::security-changed

since: 1.6.0

#### Declaration

    void
    security_changed (
      FuContext* self,
      gpointer user_data
    )

#### Description [src]

The ::security-changed signal is emitted when some system state has changed that could have affected the security level.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.6.0